	/*
  	Flaticon icon font: Flaticon
  	Creation date: 23/12/2018 12:55
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}

.flaticon-website:before { content: "\f100"; }
.flaticon-home:before { content: "\f101"; }
.flaticon-love:before { content: "\f102"; }
.flaticon-windows:before { content: "\f103"; }
.flaticon-tools:before { content: "\f104"; }
.flaticon-warranty:before { content: "\f105"; }
.flaticon-support:before { content: "\f106"; }
.flaticon-shopping-bag:before { content: "\f107"; }
.flaticon-install:before { content: "\f108"; }
.flaticon-coffee:before { 
background-image: url('coffee-cup.png');
    background-size: 100px 100px;
    display: inline-block;
    width: 100px; 
    height: 100px;
    content:""; }
.flaticon-web:before { 
background-image: url('web.png');
    background-size: 100px 100px;
    display: inline-block;
    width: 100px; 
    height: 100px;
    content:""; }
.flaticon-moon:before { 
background-image: url('moon.png');
    background-size: 100px 100px;
    display: inline-block;
    width: 100px; 
    height: 100px;
    content:""; }
.flaticon-like:before { 
background-image: url('programming.png');
    background-size: 100px 100px;
    display: inline-block;
    width: 100px; 
    height: 100px;
    content:""; }
.flaticon-code:before { 
background-image: url('code.png');
    background-size: 100px 100px;
    display: inline-block;
    width: 100px; 
    height: 100px;
    content:""; }
	
.flaticon-www:before { 
background-image: url('worldwide.png');
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:""; }

.flaticon-app:before { 
background-image: url('website.png');
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:""; }

.flaticon-mobile:before { 
background-image: url('smartphone.png');
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:""; }
	
.center{
	text-align:center;
}
	
@media only screen and (max-width: 600px) {
 .flaticon-coffee:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-web:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-moon:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-like:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-code:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-www:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-app:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
.flaticon-mobile:before { 
    background-size: 50px 50px;
    width: 50px; 
    height: 50px;
}
}
